Re: Win32 Error 127

#4
Ashok wrote:
Tue Feb 19, 2019 8:39 pm

Phoenix Game Installation
Important: Windows XP and Vista are not supported OS'; they are also deprecated by Microsoft and now longer receive any kind of updates.
While Phoenix is capable of being played on Linux/Ubuntu gaming VMs/emulations or special configurations, it's not officially support either.
The minimum OS for full support is Windows 7 with SP1.

[...]
- Ashok, GM Lead

Re: Win32 Error 127

#5
Ashok wrote:
Mon Aug 26, 2019 9:38 am
Ashok wrote:
Tue Feb 19, 2019 8:39 pm

Phoenix Game Installation
Important: Windows XP and Vista are not supported OS'; they are also deprecated by Microsoft and now longer receive any kind of updates.
While Phoenix is capable of being played on Linux/Ubuntu gaming VMs/emulations or special configurations, it's not officially support either.
The minimum OS for full support is Windows 7 with SP1.

[...]
Are we sure this part is still true?